.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.833008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.015625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3a{letter-spacing:-0.200400px;}
.ls29{letter-spacing:-0.156312px;}
.ls1b{letter-spacing:-0.152304px;}
.ls31{letter-spacing:-0.148296px;}
.ls1c{letter-spacing:-0.144288px;}
.ls23{letter-spacing:-0.140280px;}
.ls11{letter-spacing:-0.136272px;}
.ls36{letter-spacing:-0.132264px;}
.ls34{letter-spacing:-0.128256px;}
.ls2f{letter-spacing:-0.124248px;}
.ls30{letter-spacing:-0.120240px;}
.ls24{letter-spacing:-0.116232px;}
.ls13{letter-spacing:-0.112224px;}
.ls2c{letter-spacing:-0.104208px;}
.lsc{letter-spacing:-0.100200px;}
.ls14{letter-spacing:-0.096192px;}
.ls39{letter-spacing:-0.092184px;}
.ls17{letter-spacing:-0.088176px;}
.lsf{letter-spacing:-0.084168px;}
.ls3d{letter-spacing:-0.080160px;}
.ls25{letter-spacing:-0.076152px;}
.ls2a{letter-spacing:-0.072144px;}
.ls3b{letter-spacing:-0.068136px;}
.ls18{letter-spacing:-0.064128px;}
.lsd{letter-spacing:-0.060120px;}
.ls33{letter-spacing:-0.056112px;}
.ls2{letter-spacing:-0.052800px;}
.ls1d{letter-spacing:-0.052104px;}
.ls26{letter-spacing:-0.048096px;}
.lse{letter-spacing:-0.044088px;}
.ls21{letter-spacing:-0.040080px;}
.ls4{letter-spacing:-0.038400px;}
.ls10{letter-spacing:-0.036072px;}
.ls1{letter-spacing:-0.032064px;}
.ls22{letter-spacing:-0.028056px;}
.ls8{letter-spacing:-0.026352px;}
.ls19{letter-spacing:-0.024048px;}
.lsb{letter-spacing:-0.020040px;}
.ls2b{letter-spacing:-0.016032px;}
.ls27{letter-spacing:-0.012024px;}
.ls6{letter-spacing:-0.009600px;}
.ls9{letter-spacing:-0.008784px;}
.ls15{letter-spacing:-0.008016px;}
.ls7{letter-spacing:-0.004800px;}
.ls1e{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls38{letter-spacing:0.004008px;}
.ls5{letter-spacing:0.004800px;}
.ls32{letter-spacing:0.008016px;}
.lsa{letter-spacing:0.008784px;}
.ls3{letter-spacing:0.009600px;}
.ls1f{letter-spacing:0.012024px;}
.ls28{letter-spacing:0.016032px;}
.ls2e{letter-spacing:0.020040px;}
.ls35{letter-spacing:0.028056px;}
.ls20{letter-spacing:0.032064px;}
.ls3c{letter-spacing:0.040080px;}
.ls3e{letter-spacing:0.044088px;}
.ls2d{letter-spacing:0.060120px;}
.ls16{letter-spacing:0.064128px;}
.ls12{letter-spacing:0.076152px;}
.ls1a{letter-spacing:0.084168px;}
.ls37{letter-spacing:0.104208px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3f{word-spacing:-0.212424px;}
.ws2a{word-spacing:-0.192384px;}
.ws2c{word-spacing:-0.180360px;}
.ws3b{word-spacing:-0.176352px;}
.ws13{word-spacing:-0.152304px;}
.ws40{word-spacing:-0.144288px;}
.ws12{word-spacing:-0.136272px;}
.ws2e{word-spacing:-0.120240px;}
.ws3{word-spacing:-0.096000px;}
.ws5{word-spacing:-0.091200px;}
.ws6{word-spacing:-0.081600px;}
.wsb{word-spacing:-0.072144px;}
.ws20{word-spacing:-0.056112px;}
.ws33{word-spacing:-0.036072px;}
.ws2{word-spacing:-0.033600px;}
.ws0{word-spacing:0.000000px;}
.ws3e{word-spacing:0.024048px;}
.ws38{word-spacing:0.028056px;}
.ws30{word-spacing:0.040080px;}
.ws7{word-spacing:0.043200px;}
.ws23{word-spacing:0.052104px;}
.ws1c{word-spacing:0.056112px;}
.ws3c{word-spacing:0.060120px;}
.ws35{word-spacing:0.064128px;}
.ws16{word-spacing:0.068136px;}
.ws4{word-spacing:0.072000px;}
.ws1b{word-spacing:0.072144px;}
.ws14{word-spacing:0.076152px;}
.ws22{word-spacing:0.080160px;}
.ws28{word-spacing:0.084168px;}
.wsa{word-spacing:0.088176px;}
.ws17{word-spacing:0.092184px;}
.ws1e{word-spacing:0.096192px;}
.ws1{word-spacing:0.100200px;}
.wsf{word-spacing:0.104208px;}
.ws27{word-spacing:0.108216px;}
.wsd{word-spacing:0.112224px;}
.ws21{word-spacing:0.116232px;}
.ws1a{word-spacing:0.120240px;}
.ws2d{word-spacing:0.124248px;}
.wsc{word-spacing:0.128256px;}
.ws25{word-spacing:0.132264px;}
.ws37{word-spacing:0.136272px;}
.ws26{word-spacing:0.140280px;}
.ws39{word-spacing:0.144288px;}
.ws3d{word-spacing:0.148296px;}
.ws9{word-spacing:0.149328px;}
.wse{word-spacing:0.152304px;}
.ws15{word-spacing:0.156312px;}
.ws1d{word-spacing:0.164328px;}
.ws8{word-spacing:0.166896px;}
.ws29{word-spacing:0.172344px;}
.ws11{word-spacing:0.180360px;}
.ws31{word-spacing:0.184368px;}
.ws3a{word-spacing:0.188376px;}
.ws36{word-spacing:0.192384px;}
.ws2f{word-spacing:0.196392px;}
.ws32{word-spacing:0.200400px;}
.ws10{word-spacing:0.204408px;}
.ws1f{word-spacing:0.208416px;}
.ws19{word-spacing:0.212424px;}
.ws2b{word-spacing:0.216432px;}
.ws18{word-spacing:0.220440px;}
.ws24{word-spacing:0.224448px;}
.ws34{word-spacing:0.360720px;}
._0{margin-left:-1.038072px;}
._1{width:1.138272px;}
._2{width:42.460752px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.y59{bottom:119.584203px;}
.y2a{bottom:124.554241px;}
.y58{bottom:138.610965px;}
.y57{bottom:157.543814px;}
.y29{bottom:162.419939px;}
.y56{bottom:176.570576px;}
.y28{bottom:190.819212px;}
.y55{bottom:195.503425px;}
.y27{bottom:209.752061px;}
.y54{bottom:214.530187px;}
.y26{bottom:228.778823px;}
.y53{bottom:233.463035px;}
.y25{bottom:247.711672px;}
.y52{bottom:252.489797px;}
.y24{bottom:266.738434px;}
.y51{bottom:271.422646px;}
.y23{bottom:285.671283px;}
.y50{bottom:290.449408px;}
.y4f{bottom:309.476170px;}
.y22{bottom:314.070556px;}
.y4e{bottom:328.409019px;}
.y21{bottom:342.469829px;}
.y4d{bottom:347.435781px;}
.y20{bottom:361.402678px;}
.y4c{bottom:366.368630px;}
.y1f{bottom:380.429440px;}
.y4b{bottom:385.395392px;}
.y1e{bottom:399.362289px;}
.y4a{bottom:404.328241px;}
.y1d{bottom:418.389051px;}
.y49{bottom:426.353956px;}
.y1c{bottom:446.694412px;}
.y48{bottom:448.379671px;}
.y1b{bottom:465.721173px;}
.y47{bottom:476.685031px;}
.y1a{bottom:484.654022px;}
.y46{bottom:495.711793px;}
.y18{bottom:503.674411px;}
.y19{bottom:503.680784px;}
.y45{bottom:514.644642px;}
.y17{bottom:522.701173px;}
.y44{bottom:533.671404px;}
.y16{bottom:551.006533px;}
.y43{bottom:552.604253px;}
.y15{bottom:570.033295px;}
.y42{bottom:571.631015px;}
.y14{bottom:588.966144px;}
.y41{bottom:600.030288px;}
.y13{bottom:617.365418px;}
.y3f{bottom:618.956539px;}
.y40{bottom:618.963137px;}
.y12{bottom:636.298267px;}
.y3e{bottom:637.983301px;}
.y11{bottom:655.325028px;}
.y3d{bottom:656.916150px;}
.y10{bottom:674.257877px;}
.y3c{bottom:675.942912px;}
.yf{bottom:693.284639px;}
.y3b{bottom:694.875761px;}
.y3a{bottom:713.902523px;}
.ye{bottom:721.683913px;}
.y39{bottom:732.835371px;}
.yd{bottom:740.616762px;}
.y38{bottom:751.862133px;}
.yc{bottom:759.643523px;}
.yb{bottom:778.576372px;}
.y37{bottom:780.261407px;}
.ya{bottom:797.603134px;}
.y36{bottom:799.194256px;}
.y9{bottom:816.535983px;}
.y35{bottom:818.221018px;}
.y8{bottom:835.562745px;}
.y34{bottom:837.153867px;}
.y7{bottom:867.710588px;}
.y33{bottom:868.552093px;}
.y32{bottom:896.857454px;}
.y6{bottom:902.014118px;}
.y31{bottom:915.884216px;}
.y5{bottom:928.632157px;}
.y30{bottom:938.003844px;}
.y2f{bottom:960.217385px;}
.y4{bottom:969.589409px;}
.y3{bottom:988.522258px;}
.y2e{bottom:988.522745px;}
.y2b{bottom:1003.643791px;}
.y2d{bottom:1004.174902px;}
.y2{bottom:1007.549020px;}
.y0{bottom:1023.169935px;}
.y1{bottom:1023.201176px;}
.y5d{bottom:1033.134504px;}
.y5c{bottom:1052.067353px;}
.y5b{bottom:1071.094115px;}
.y5a{bottom:1090.026964px;}
.y2c{bottom:1109.053725px;}
.h2{height:32.799844px;}
.h4{height:39.281250px;}
.h3{height:40.099570px;}
.h5{height:43.941445px;}
.h1{height:102.316993px;}
.h0{height:1237.176471px;}
.w1{width:517.833333px;}
.w0{width:956.000000px;}
.x0{left:139.807190px;}
.x3{left:168.705770px;}
.x4{left:277.333725px;}
.x1{left:657.109412px;}
.x2{left:761.332157px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3a{letter-spacing:-0.171053pt;}
.ls29{letter-spacing:-0.133421pt;}
.ls1b{letter-spacing:-0.130000pt;}
.ls31{letter-spacing:-0.126579pt;}
.ls1c{letter-spacing:-0.123158pt;}
.ls23{letter-spacing:-0.119737pt;}
.ls11{letter-spacing:-0.116316pt;}
.ls36{letter-spacing:-0.112895pt;}
.ls34{letter-spacing:-0.109474pt;}
.ls2f{letter-spacing:-0.106053pt;}
.ls30{letter-spacing:-0.102632pt;}
.ls24{letter-spacing:-0.099211pt;}
.ls13{letter-spacing:-0.095790pt;}
.ls2c{letter-spacing:-0.088947pt;}
.lsc{letter-spacing:-0.085526pt;}
.ls14{letter-spacing:-0.082105pt;}
.ls39{letter-spacing:-0.078684pt;}
.ls17{letter-spacing:-0.075263pt;}
.lsf{letter-spacing:-0.071842pt;}
.ls3d{letter-spacing:-0.068421pt;}
.ls25{letter-spacing:-0.065000pt;}
.ls2a{letter-spacing:-0.061579pt;}
.ls3b{letter-spacing:-0.058158pt;}
.ls18{letter-spacing:-0.054737pt;}
.lsd{letter-spacing:-0.051316pt;}
.ls33{letter-spacing:-0.047895pt;}
.ls2{letter-spacing:-0.045068pt;}
.ls1d{letter-spacing:-0.044474pt;}
.ls26{letter-spacing:-0.041053pt;}
.lse{letter-spacing:-0.037632pt;}
.ls21{letter-spacing:-0.034211pt;}
.ls4{letter-spacing:-0.032777pt;}
.ls10{letter-spacing:-0.030789pt;}
.ls1{letter-spacing:-0.027368pt;}
.ls22{letter-spacing:-0.023947pt;}
.ls8{letter-spacing:-0.022493pt;}
.ls19{letter-spacing:-0.020526pt;}
.lsb{letter-spacing:-0.017105pt;}
.ls2b{letter-spacing:-0.013684pt;}
.ls27{letter-spacing:-0.010263pt;}
.ls6{letter-spacing:-0.008194pt;}
.ls9{letter-spacing:-0.007498pt;}
.ls15{letter-spacing:-0.006842pt;}
.ls7{letter-spacing:-0.004097pt;}
.ls1e{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls38{letter-spacing:0.003421pt;}
.ls5{letter-spacing:0.004097pt;}
.ls32{letter-spacing:0.006842pt;}
.lsa{letter-spacing:0.007498pt;}
.ls3{letter-spacing:0.008194pt;}
.ls1f{letter-spacing:0.010263pt;}
.ls28{letter-spacing:0.013684pt;}
.ls2e{letter-spacing:0.017105pt;}
.ls35{letter-spacing:0.023947pt;}
.ls20{letter-spacing:0.027368pt;}
.ls3c{letter-spacing:0.034211pt;}
.ls3e{letter-spacing:0.037632pt;}
.ls2d{letter-spacing:0.051316pt;}
.ls16{letter-spacing:0.054737pt;}
.ls12{letter-spacing:0.065000pt;}
.ls1a{letter-spacing:0.071842pt;}
.ls37{letter-spacing:0.088947pt;}
.ws3f{word-spacing:-0.181316pt;}
.ws2a{word-spacing:-0.164211pt;}
.ws2c{word-spacing:-0.153947pt;}
.ws3b{word-spacing:-0.150526pt;}
.ws13{word-spacing:-0.130000pt;}
.ws40{word-spacing:-0.123158pt;}
.ws12{word-spacing:-0.116316pt;}
.ws2e{word-spacing:-0.102632pt;}
.ws3{word-spacing:-0.081941pt;}
.ws5{word-spacing:-0.077844pt;}
.ws6{word-spacing:-0.069650pt;}
.wsb{word-spacing:-0.061579pt;}
.ws20{word-spacing:-0.047895pt;}
.ws33{word-spacing:-0.030789pt;}
.ws2{word-spacing:-0.028679pt;}
.ws0{word-spacing:0.000000pt;}
.ws3e{word-spacing:0.020526pt;}
.ws38{word-spacing:0.023947pt;}
.ws30{word-spacing:0.034211pt;}
.ws7{word-spacing:0.036874pt;}
.ws23{word-spacing:0.044474pt;}
.ws1c{word-spacing:0.047895pt;}
.ws3c{word-spacing:0.051316pt;}
.ws35{word-spacing:0.054737pt;}
.ws16{word-spacing:0.058158pt;}
.ws4{word-spacing:0.061456pt;}
.ws1b{word-spacing:0.061579pt;}
.ws14{word-spacing:0.065000pt;}
.ws22{word-spacing:0.068421pt;}
.ws28{word-spacing:0.071842pt;}
.wsa{word-spacing:0.075263pt;}
.ws17{word-spacing:0.078684pt;}
.ws1e{word-spacing:0.082105pt;}
.ws1{word-spacing:0.085526pt;}
.wsf{word-spacing:0.088947pt;}
.ws27{word-spacing:0.092368pt;}
.wsd{word-spacing:0.095790pt;}
.ws21{word-spacing:0.099211pt;}
.ws1a{word-spacing:0.102632pt;}
.ws2d{word-spacing:0.106053pt;}
.wsc{word-spacing:0.109474pt;}
.ws25{word-spacing:0.112895pt;}
.ws37{word-spacing:0.116316pt;}
.ws26{word-spacing:0.119737pt;}
.ws39{word-spacing:0.123158pt;}
.ws3d{word-spacing:0.126579pt;}
.ws9{word-spacing:0.127460pt;}
.wse{word-spacing:0.130000pt;}
.ws15{word-spacing:0.133421pt;}
.ws1d{word-spacing:0.140263pt;}
.ws8{word-spacing:0.142455pt;}
.ws29{word-spacing:0.147105pt;}
.ws11{word-spacing:0.153947pt;}
.ws31{word-spacing:0.157369pt;}
.ws3a{word-spacing:0.160790pt;}
.ws36{word-spacing:0.164211pt;}
.ws2f{word-spacing:0.167632pt;}
.ws32{word-spacing:0.171053pt;}
.ws10{word-spacing:0.174474pt;}
.ws1f{word-spacing:0.177895pt;}
.ws19{word-spacing:0.181316pt;}
.ws2b{word-spacing:0.184737pt;}
.ws18{word-spacing:0.188158pt;}
.ws24{word-spacing:0.191579pt;}
.ws34{word-spacing:0.307895pt;}
._0{margin-left:-0.886053pt;}
._1{width:0.971579pt;}
._2{width:36.242650pt;}
.fs0{font-size:34.210544pt;}
.fs2{font-size:37.488201pt;}
.fs1{font-size:40.970711pt;}
.y59{bottom:102.071872pt;}
.y2a{bottom:106.314080pt;}
.y58{bottom:118.312288pt;}
.y57{bottom:134.472544pt;}
.y29{bottom:138.634592pt;}
.y56{bottom:150.712960pt;}
.y28{bottom:162.874976pt;}
.y55{bottom:166.873216pt;}
.y27{bottom:179.035232pt;}
.y54{bottom:183.113632pt;}
.y26{bottom:195.275648pt;}
.y53{bottom:199.273888pt;}
.y25{bottom:211.435904pt;}
.y52{bottom:215.514304pt;}
.y24{bottom:227.676320pt;}
.y51{bottom:231.674560pt;}
.y23{bottom:243.836576pt;}
.y50{bottom:247.914976pt;}
.y4f{bottom:264.155392pt;}
.y22{bottom:268.076960pt;}
.y4e{bottom:280.315648pt;}
.y21{bottom:292.317344pt;}
.y4d{bottom:296.556064pt;}
.y20{bottom:308.477600pt;}
.y4c{bottom:312.716320pt;}
.y1f{bottom:324.718016pt;}
.y4b{bottom:328.956736pt;}
.y1e{bottom:340.878272pt;}
.y4a{bottom:345.116992pt;}
.y1d{bottom:357.118688pt;}
.y49{bottom:363.917184pt;}
.y1c{bottom:381.278912pt;}
.y48{bottom:382.717376pt;}
.y1b{bottom:397.519328pt;}
.y47{bottom:406.877600pt;}
.y1a{bottom:413.679584pt;}
.y46{bottom:423.118016pt;}
.y18{bottom:429.914560pt;}
.y19{bottom:429.920000pt;}
.y45{bottom:439.278272pt;}
.y17{bottom:446.154976pt;}
.y44{bottom:455.518688pt;}
.y16{bottom:470.315200pt;}
.y43{bottom:471.678944pt;}
.y15{bottom:486.555616pt;}
.y42{bottom:487.919360pt;}
.y14{bottom:502.715872pt;}
.y41{bottom:512.159744pt;}
.y13{bottom:526.956256pt;}
.y3f{bottom:528.314368pt;}
.y40{bottom:528.320000pt;}
.y12{bottom:543.116512pt;}
.y3e{bottom:544.554784pt;}
.y11{bottom:559.356928pt;}
.y3d{bottom:560.715040pt;}
.y10{bottom:575.517184pt;}
.y3c{bottom:576.955456pt;}
.yf{bottom:591.757600pt;}
.y3b{bottom:593.115712pt;}
.y3a{bottom:609.356128pt;}
.ye{bottom:615.997984pt;}
.y39{bottom:625.516384pt;}
.yd{bottom:632.158240pt;}
.y38{bottom:641.756800pt;}
.yc{bottom:648.398656pt;}
.yb{bottom:664.558912pt;}
.y37{bottom:665.997184pt;}
.ya{bottom:680.799328pt;}
.y36{bottom:682.157440pt;}
.y9{bottom:696.959584pt;}
.y35{bottom:698.397856pt;}
.y8{bottom:713.200000pt;}
.y34{bottom:714.558112pt;}
.y7{bottom:740.640000pt;}
.y33{bottom:741.358272pt;}
.y32{bottom:765.518496pt;}
.y6{bottom:769.920000pt;}
.y31{bottom:781.758912pt;}
.y5{bottom:792.640000pt;}
.y30{bottom:800.639264pt;}
.y2f{bottom:819.599776pt;}
.y4{bottom:827.599328pt;}
.y3{bottom:843.759584pt;}
.y2e{bottom:843.760000pt;}
.y2b{bottom:856.666667pt;}
.y2d{bottom:857.120000pt;}
.y2{bottom:860.000000pt;}
.y0{bottom:873.333333pt;}
.y1{bottom:873.360000pt;}
.y5d{bottom:881.838656pt;}
.y5c{bottom:897.998912pt;}
.y5b{bottom:914.239328pt;}
.y5a{bottom:930.399584pt;}
.y2c{bottom:946.640000pt;}
.h2{height:27.996519pt;}
.h4{height:33.528766pt;}
.h3{height:34.227248pt;}
.h5{height:37.506506pt;}
.h1{height:87.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:442.000000pt;}
.w0{width:816.000000pt;}
.x0{left:119.333333pt;}
.x3{left:143.999904pt;}
.x4{left:236.720000pt;}
.x1{left:560.880000pt;}
.x2{left:649.840000pt;}
}
